وب

وردپرس ۵.۲ ناامیدی از گوتنبرگ و حرکت مضحک Site Health Checker

Google+ Pinterest LinkedIn Tumblr

وردپرس ۵.۲ اومد و چند روزه همه درگیر به روزرسانی و قربون قدوبالای ابزار جدید site health شدن می‌باشن. اما برای من این آپدیت یک ناامیدی بزرگ بود و برخلاف میل شخصی و به سبب بد بودن تجربه کار با ادیتور جدید تا اطلاع ثانوی به ویرایشگر کلاسیک وردپرس کوچ می‌کنم.

چرا اتوماتیک در قبال وردپرس دست به اقدامات عجولانه می‌زند؟

اقدامات اخیر وردپرس و اضافه کردن امکاناتی مثل بلوک ادیتور و ابزار بررسی سلامت سایت کاملا موجه و نیاز اساسیه و چیزهای بیشتری هنوز هست که باید به این سی‌ام اس اضافه بشه اما سوال اینجاست چرا وقتی هنوز ویرایشگر جدید جناب گوتنبرگ  توانایی هندل چند بلوک متن ساده رو به شکل روان و بدون آزار جسمی نداره در برابر شرکت‌هایی که سال‌هاست افزونه‌های امنیتی قدرقدرتی برای وردپرس توسعه دادن می خواد حرفی برای گفتن داشته باشه.

ابزار امنیتی جدید وردپرس همونقدر مضحکه که آنتی ویروس داخلی ویندوز هست. بهتر بود به جای افزودن دیمی این قابلیت‌ها ابتدا فکری به حال وضعیت آشفته گوتنبرگ می کرد و این داستان‌ها رو برای نگارش ۶ میذاشت. ما خوشحالیم از اینکه بالاخره به امنیت توجه ویژه بشه اما نه به این شکل.

نظر شما چیه؟